body
{
    background-color: #90CAF9;
    font-family:'Source Sans Pro', sans-serif;;
    margin: 0;
}

a
{
    text-decoration:none;
}

ul
{
    list-style-type: none;
    padding: 0;
}

h1
{
    margin: 10px;
    color: #ECEFF1;
}

input
{
    display: block;
    width: 90%;
    height: 42px;
    border: none;
    border-radius: 10px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    border-bottom: 2px solid #ddd;
    background: #BBDEFB;
    margin-right: 15px;
    text-align: center;
}

button
{
    display: block;
    width: 45%;
    height: 50px;
    text-align: center;
    border-radius: 5px;
    font-weight: 700;
    font-size: 15px;
    line-height: 36px;
    border: 0px;
    margin-top: 10px;
    opacity: 1;
    background-color: #BBDEFB ;
    cursor: pointer;
}

main
{
    display: flex;
    flex-wrap: wrap;
}

.menu
{
    padding-left: 100px;
    height: 75px;
    width: 100%;
    background-color: #3949AB;
    display: flex;
    justify-content: space-between;
}

.menu-elems
{
    padding-right: 75px;
    display: flex;
    justify-content: flex-end;
    margin-top: 0;

}

.menu-elem
{
    margin: 10px;
    color: #ECEFF1;
}

.saisie-ville, .jour1, .jour2, .jour3
{
    padding: 30px;
    display: flex;
}

.meteo
{
    width: calc(100% - 315px);
    display: flex;
    flex-wrap: wrap;
}

.jour1, .jour2, .jour3
{
    width: 300px;
    flex-direction: column;
    align-items: center;
}

/* Responsivite */
@media (max-width: 600px) {

    .meteo {
        width: 100%;
        justify-content: center;
    }

    .menu
    {
        padding: 0;
        min-height: 200px;
        flex-direction: column;
        align-items: center;
    }

    .menu-elems
    {
        padding: 0;
        display: flex;
        flex-direction: column;
        align-items: center;

    }
    input, button
    {
        margin-left: auto;
        margin-right: auto;
    }
}